# Uses of Annotation Interface
org.apache.sling.jcr.contentloader.hc.BundleContentLoadedCheck.Config

Packages that use BundleContentLoadedCheck.Config
Package
Description
org.apache.sling.jcr.contentloader.hc

## Uses of BundleContentLoadedCheck.Config in org.apache.sling.jcr.contentloader.hc

Methods in org.apache.sling.jcr.contentloader.hc with parameters of type BundleContentLoadedCheck.Config
Modifier and Type
Method
Description
`void`
BundleContentLoadedCheck.`activate(org.osgi.framework.BundleContext bundleContext, BundleContentLoadedCheck.Config config)`